import Element from '../../elements/environment/EnvironmentEditor.js'

window.customElements.define('environment-editor', Element)

declare global {
  interface HTMLElementTagNameMap {
    'environment-editor': Element
  }
}
